---
snmpTlstmMIB: 1.3.6.1.2.1.198
snmpTlstmNotifications: 1.3.6.1.2.1.198.0
snmpTlstmServerCertificateUnknown: 1.3.6.1.2.1.198.0.1
snmpTlstmServerInvalidCertificate: 1.3.6.1.2.1.198.0.2
snmpTlstmIdentities: 1.3.6.1.2.1.198.1
snmpTlstmCertToTSNMIdentities: 1.3.6.1.2.1.198.1.1
snmpTlstmCertSpecified: 1.3.6.1.2.1.198.1.1.1
snmpTlstmCertSANRFC822Name: 1.3.6.1.2.1.198.1.1.2
snmpTlstmCertSANDNSName: 1.3.6.1.2.1.198.1.1.3
snmpTlstmCertSANIpAddress: 1.3.6.1.2.1.198.1.1.4
snmpTlstmCertSANAny: 1.3.6.1.2.1.198.1.1.5
snmpTlstmCertCommonName: 1.3.6.1.2.1.198.1.1.6
snmpTlstmObjects: 1.3.6.1.2.1.198.2
snmpTlstmSession: 1.3.6.1.2.1.198.2.1
snmpTlstmSessionOpens: 1.3.6.1.2.1.198.2.1.1
snmpTlstmSessionClientCloses: 1.3.6.1.2.1.198.2.1.2
snmpTlstmSessionOpenErrors: 1.3.6.1.2.1.198.2.1.3
snmpTlstmSessionAccepts: 1.3.6.1.2.1.198.2.1.4
snmpTlstmSessionServerCloses: 1.3.6.1.2.1.198.2.1.5
snmpTlstmSessionNoSessions: 1.3.6.1.2.1.198.2.1.6
snmpTlstmSessionInvalidClientCertificates: 1.3.6.1.2.1.198.2.1.7
snmpTlstmSessionUnknownServerCertificate: 1.3.6.1.2.1.198.2.1.8
snmpTlstmSessionInvalidServerCertificates: 1.3.6.1.2.1.198.2.1.9
snmpTlstmSessionInvalidCaches: 1.3.6.1.2.1.198.2.1.10
snmpTlstmConfig: 1.3.6.1.2.1.198.2.2
snmpTlstmCertificateMapping: 1.3.6.1.2.1.198.2.2.1
snmpTlstmCertToTSNCount: 1.3.6.1.2.1.198.2.2.1.1
snmpTlstmCertToTSNTableLastChanged: 1.3.6.1.2.1.198.2.2.1.2
snmpTlstmCertToTSNTable: 1.3.6.1.2.1.198.2.2.1.3
snmpTlstmCertToTSNEntry: 1.3.6.1.2.1.198.2.2.1.3.1
snmpTlstmCertToTSNID: 1.3.6.1.2.1.198.2.2.1.3.1.1
snmpTlstmCertToTSNFingerprint: 1.3.6.1.2.1.198.2.2.1.3.1.2
snmpTlstmCertToTSNMapType: 1.3.6.1.2.1.198.2.2.1.3.1.3
snmpTlstmCertToTSNData: 1.3.6.1.2.1.198.2.2.1.3.1.4
snmpTlstmCertToTSNStorageType: 1.3.6.1.2.1.198.2.2.1.3.1.5
snmpTlstmCertToTSNRowStatus: 1.3.6.1.2.1.198.2.2.1.3.1.6
snmpTlstmParamsCount: 1.3.6.1.2.1.198.2.2.1.4
snmpTlstmParamsTableLastChanged: 1.3.6.1.2.1.198.2.2.1.5
snmpTlstmParamsTable: 1.3.6.1.2.1.198.2.2.1.6
snmpTlstmParamsEntry: 1.3.6.1.2.1.198.2.2.1.6.1
snmpTlstmParamsClientFingerprint: 1.3.6.1.2.1.198.2.2.1.6.1.1
snmpTlstmParamsStorageType: 1.3.6.1.2.1.198.2.2.1.6.1.2
snmpTlstmParamsRowStatus: 1.3.6.1.2.1.198.2.2.1.6.1.3
snmpTlstmAddrCount: 1.3.6.1.2.1.198.2.2.1.7
snmpTlstmAddrTableLastChanged: 1.3.6.1.2.1.198.2.2.1.8
snmpTlstmAddrTable: 1.3.6.1.2.1.198.2.2.1.9
snmpTlstmAddrEntry: 1.3.6.1.2.1.198.2.2.1.9.1
snmpTlstmAddrServerFingerprint: 1.3.6.1.2.1.198.2.2.1.9.1.1
snmpTlstmAddrServerIdentity: 1.3.6.1.2.1.198.2.2.1.9.1.2
snmpTlstmAddrStorageType: 1.3.6.1.2.1.198.2.2.1.9.1.3
snmpTlstmAddrRowStatus: 1.3.6.1.2.1.198.2.2.1.9.1.4
snmpTlstmConformance: 1.3.6.1.2.1.198.3
snmpTlstmCompliances: 1.3.6.1.2.1.198.3.1
snmpTlstmCompliance: 1.3.6.1.2.1.198.3.1.1
snmpTlstmGroups: 1.3.6.1.2.1.198.3.2
snmpTlstmStatsGroup: 1.3.6.1.2.1.198.3.2.1
snmpTlstmIncomingGroup: 1.3.6.1.2.1.198.3.2.2
snmpTlstmOutgoingGroup: 1.3.6.1.2.1.198.3.2.3
snmpTlstmNotificationGroup: 1.3.6.1.2.1.198.3.2.4
snmpTLSTCPDomain: 1.3.6.1.6.1.8
snmpDTLSUDPDomain: 1.3.6.1.6.1.9